.\" Manpage for Spview 2.0
.TH SPVIEW "1" "February 2022" "spview" "User Commands"
.SH NAME
spview \- molecular spectrum viewer
.SH SYNOPSIS
.B spview [Project_file_to_open]
.SH DESCRIPTION
SPVIEW is a multiplatform Java application that allows graphical assignment of high-resolution molecular spectra.
A list of bugs is maintained in gitlab, available at https://gitlab.com/lock042/spview/issues
.SH AUTHOR
Cyril Richard <cyril.richard at u-bourgogne.fr>
Christian Wenger
